include:
  - project: qts.cloud/ci
    ref: master
    file: "/blocks/all.yml"
  - project: qts.cloud/ci
    ref: master
    file: "/jobs/release.yml"
  - project: qts.cloud/ci
    ref: master
    file: "/jobs/docker/deploy.yml"

stages:
  - release
  - deploy
